# # DbValueOneOf2

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**u64** | **int** | 64-bit wide unsigned integer |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
